cmake_minimum_required(VERSION 3.0.0)

set(AVR_MCU attiny84)
include(${CMAKE_CURRENT_SOURCE_DIR}/../avr-toolchain.cmake)

project(slider_firmware C)

add_subdirectory(SliderCommunication)

add_avr_executable(slider_firmware main.c)
target_link_libraries(slider_firmware DSPLAB_SliderCommunication)
